<script setup lang="ts">
    
    defineProps<{
        id: number,
        name: string,
        state: boolean
    }>()

</script>



<template>
    <div class="d-flex justify-content-around mt-2">
        <div>
            {{id}}
        </div>
        <div>
            {{name}}
        </div>
        <div v-if="state">
            <div class="state-start bg-success rounded rounded-2">

            </div>
        </div>
        <div v-else >
            <div class="state-start bg-warning rounded rounded-2">
                
             
            </div>
        </div>
    </div>
</template>


<style scoped>

    .state-start
    {
        width: 48.29px;
        height: 25.12px;

    }

</style>